html,body{
	width:100%;
	height:100%;
	margin:0;
	padding:0;
}

@font-face{
    font-family:'Open Sans';
	src:url('../fonts/OpenSans-Regular.woff');
	font-weight:normal;
}
@font-face{
    font-family:'Open Sans';
	src:url('../fonts/OpenSans-Bold.woff');
	font-weight:bold;
}
@font-face{
    font-family:'Open Sans Light';
	src:url('../fonts/OpenSans-Light.woff');
	font-weight:normal;
}

.font-regular{
	font-family:'Open Sans';
}
.font-light{
	font-family:'Open Sans Light';
	font-weight:normal;
}
.fontBold{
	font-weight:bold;
}

.colBg{
	background:#FFBD12;
}
.colText{
	color:#FFBD12;
}
.colText2{
	color:#0096A0;
}

body,td,th,textarea,p,div{
	font-family:'Open Sans';
    font-size:14px;
	color:#333;
}
body{
	background:#ebebeb;
}
*{
	box-sizing:border-box;
	outline:none;
}

ul{
	margin:10px 0;
}
li{
	margin:5px;
}
img{border:0;}
table{table-layout:fixed;}
h1,h2,h3{
	margin:10px 0 16px;
}

h1.main{
    font-size:34px;
    font-weight:bold;
    line-height: 38px;
}

p{
	line-height:26px;
}
a{
	color:#0096A0;
	text-decoration:none;
}
a:hover{
	text-decoration:underline;
}

a.site{
	color:#0096A0;
	text-decoration:none;
}
a.site:hover{
	text-decoration:underline;
}

input{
	border:1px solid #ddd;
	padding:6px;
	color:#555;
	border-radius:2px;
	font-size:15px;
	box-sizing:border-box;
}

input:focus{
	border-color:#3cf;
}

input[type='number']{
	width:120px;
}
input[type='tel']{
	width:120px;
}
input[class='telInd']{
	width:60px;
}
input[readonly]{
	background:#f0f0f0;
}

select{
	padding:8px;
	border:1px solid #ddd;
	box-sizing:border-box;
	border-radius:2px;
}
select:focus{
	border-color:#3cf;
}
textarea{
	border:1px solid #ddd;
	border-radius:2px;
	padding:8px;
	color:#555;
	font-size:14px;
	line-height:1.5;
	box-sizing:border-box;
	overflow:auto;
	width:100%;
	height:100px;
}
textarea:focus{
	border-color:#3cf;
}
button{
	padding:5px 10px;
	color:#222;
	background-color:#e9e9e9;
	border:1px solid #ccc;
}
button:hover{
	background-color:#B9EEFF;
	border:1px solid #3cf;
}

input[type='submit'],input[type='reset'],input[type='button']{
	padding:14px 14px;
	border-radius:2px;
	color:#222;
	font-weight:bold;
	font-size:14px;
	border:0;
	background:#FFBD12;
	margin-top:10px;
	cursor:pointer;
	text-transform:uppercase;
}

input:active[type='submit'],input:active[type='reset'],input:active[type='button']{
	background-color:#222;
	color:#fff;
	border:0;
}

/*.onGrid tbody tr:nth-of-type(odd){background:#f5f5f5;}*/
.pointi{
	text-overflow:ellipsis;
	white-space:nowrap;
	overflow:hidden;
	width:100%;
}

fieldset{
	border:1px solid #ddd;
	border-radius:3px;
	margin:15px 0;
	position:relative;
	padding:20px;
}
legend{
	border-radius:3px;
	background:#ddd;
    padding:8px 14px;
	color:#222;
	font-size:16px;
	font-weight:bold;
}

.formCheckFloat, 
.formCheckBlock{
    position:relative;
	display: inline-block;
	width:100%;
}
.formCheckBlock{
	max-height:250px;
	overflow-y:auto;
}
.formCheckBlock div{
    float:left;
	clear:both;
    width:100%;
    margin:5px 0;
}

/*<a btn*/
a.abtn{
	text-decoration:none;
	font-size:14px;
	padding:10px 12px;
	border-radius:4px;
}

a.abtn-mini{
    text-decoration:none;
	font-size:12px;
	padding:6px 10px;
	border-radius:4px;
}

a.abtn-big{
    text-decoration:none;
	font-size:16px;
	padding:12px 14px;
	border-radius:4px;
}

a.btn-site{
	background-color:var(--color1);
	color:#fff;
}
a.btn-site:hover{
	background-color:var(--color1-hover);
}
a.btn-site:active{
	background-color:var(--color1-active);
}

a.btn-gris{
	background-color:#e5e5e5;
	color:#222;
}
a.btn-gris:hover{
	background-color:#d5d5d5;
}
a.btn-gris:active{
	background-color:#ccc;
}


.gris11{color:#b1b1b1;font-size:11px;}
.gris12{color:#b1b1b1;font-size:12px;}
.gris13{color:#b1b1b1;font-size:13px;}
.gris14{color:#b1b1b1;font-size:14px;}
.gris16{color:#b1b1b1;font-size:16px;}
.noir12{color:#000;font-size:12px;}
.noir13{color:#000;font-size:13px;}
.noir16{color:#000;font-size:16px;}

.statut{
	display:inline-block;
	padding:5px;
	margin:0 5px 0 0;
	border-radius:50%;
}
.statut0{background:#ccc;}
.statut1{background:#ff9d1a;}
.statut2{background:#06c;}
.statut3{background:#0c0;}

.bgBlanc{background:#fff;}
.bgButtonF0{background:#f0f0f0;}
.bgButtonF2{background:#f2f2f2;}
.bgButtonF5{background:#f5f5f5;}

/*notif*/
.notif{
    position:fixed;
    top:0;
    left:0;
    right:0;
    margin:0 auto;
	width:100%;
    text-align:center;
	box-shadow: 0 0 4px #999;
    padding:12px 20px;
    color:#FFF;
    font-size:16px;
    display:none;
    line-height:22px;
    z-index:1000;
}
.notif0{
	color:#222;
	background:#f7e547;
}
.notif1{
    background-color:#090;
}
.notif2{
    background-color:#d61212;
}

.hideTag{display:none;}
.openTag{display:inline-block;}

article{
    margin:16px 0 20px;
}
article,
article p,
article div{
    font-size:16px;
    line-height: 24px;
    text-align: justify;
}

.box-diapo{
    position:fixed;
    top:0;
    left:0;
    width:100%;
    height:100%;
    background:rgba(0,0,0,0.80);
    visibility: hidden;
    z-index:10;
}

/*PC*/
@media(min-width: 768px){

	#diapoSlider{
        max-width:2000px;
    }
	#diapoSlider img{
        max-height:600px;
    }

	#mainPanel{
		float:left;
		clear:both;
		width:100%;
		padding:15px 0 0 0;
		min-height:100%;
	}

    /**/
	#banSlider{
        width:100%;
        height:550px;
	}
	.swiper-slide img{
		display:block;
	}

    .responsive{
		display:none;
	}
}
